/*
 * *****************************************************
 * * Breakpoints
 * *****************************************************
 */
/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * banner caption backgrounds and stuff
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Banner
 * *****************************************************
 */
ul.slides {
  list-style: none;
  margin: 0; }

#banner {
  margin-bottom: 20px;
  margin-bottom: 2rem; }

.flexslider {
  overflow: visible !important; }

#banner ul.slides li img {
  width: 100%; }

#banner ul.slides li .views-field-field-slider-text {
  background: rgba(240, 237, 229, 0.3);
  position: absolute;
  top: 0;
  right: 10%;
  padding: 60px 40px 40px;
  padding: 6rem 4rem 4rem;
  width: 300px;
  width: 30rem; }
  #banner ul.slides li .views-field-field-slider-text h2,
  #banner ul.slides li .views-field-field-slider-text h2 a {
    color: white;
    font-size: 50px;
    font-size: 5rem;
    line-height: 1.3; }

	@media only screen and (max-width: 1000px){
	
		#banner ul.slides li .views-field-field-slider-text h2 a {
			font-size: 4rem;
		}

	}

	@media only screen and (max-width: 600px){
	
		#banner ul.slides li .views-field-field-slider-text h2 a {
			font-size: 2.5rem;
		}

	}
	
    #banner ul.slides li .views-field-field-slider-text h2.black,
    #banner ul.slides li .views-field-field-slider-text h2 a.black,
    #banner ul.slides li .views-field-field-slider-text h2.black a,
    #banner ul.slides li .views-field-field-slider-text h2 a.black a {
      color: #2b2a2a; }
    #banner ul.slides li .views-field-field-slider-text h2.red,
    #banner ul.slides li .views-field-field-slider-text h2 a.red,
    #banner ul.slides li .views-field-field-slider-text h2.red a,
    #banner ul.slides li .views-field-field-slider-text h2 a.red a {
      color: #eb132d; }
  #banner ul.slides li .views-field-field-slider-text h2 a:hover {
    color: #eb132d; }

ul.flex-direction-nav {
  position: absolute;
  z-index: 99;
  list-style: none;
  margin: 0;
  width: 100%;
  bottom: 55px;
  bottom: 5.5rem; }
  ul.flex-direction-nav li a {
    background-color: rgba(240, 237, 229, 0.3);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    position: absolute;
    height: 50px;
    height: 5rem;
    width: 50px;
    width: 5rem; }
    ul.flex-direction-nav li a:hover {
      background-color: #eb132d; }
    ul.flex-direction-nav li a.flex-prev {
      background-image: url('../img/arrow-left.png');
      left: 0; }
    ul.flex-direction-nav li a.flex-next {
      background-image: url('../img/arrow-right.png');
      right: 0; }

/*
 * *****************************************************
 * * Breadcrumbs
 * *****************************************************
 */
#block-easy_breadcrumb-easy_breadcrumb {
  margin: 1.5em auto 0; }

/*
 * *****************************************************
 * * Medium screens
 * *****************************************************
 */
@media all and (max-width: 1024px) {
  #banner ul.slides li .views-field-field-slider-text {
    padding: 40px 30px 30px;
    padding: 4rem 3rem 3rem;
    width: 250px;
    width: 25rem; }
    #banner ul.slides li .views-field-field-slider-text h2 {
      font-size: 40px;
      font-size: 4rem;
      line-height: 1.3; } }

/*
 * *****************************************************
 * * Small screens
 * *****************************************************
 */
@media all and (max-width: 800px) {
  #banner {
    margin-bottom: 10px;
    margin-bottom: 1rem; }

  #banner ul.slides li .views-field-field-slider-text {
    padding: 30px 20px 20px;
    padding: 3rem 2rem 2rem;
    width: 250px;
    width: 25rem; }
    #banner ul.slides li .views-field-field-slider-text h2 {
      font-size: 30px;
      font-size: 3rem;
      line-height: 1.3; }

  ul.flex-direction-nav {
    display: none; } }

/*
 * *****************************************************
 * * Tiny screens
 * *****************************************************
 */
@media all and (max-width: 600px) {
  #banner ul.slides li .views-field-field-slider-text {
    padding: 10px;
    padding: 1rem;
    width: 70%;
    right: 5%; }
    #banner ul.slides li .views-field-field-slider-text h2 {
      font-size: 20px;
      font-size: 2rem;
      line-height: 1.2; } }

